.hide {
    display: none;
}

.red {
    color: red;
}
.green {
    color: green;
}
.white {
    color: white;
}

button {
    cursor: pointer;
}

#verificaLocatia, #startButton, #reload {
    background-color: #358957;
    color: black;
    border: #358957; 
    border-style:outset;
}

#stopButton {
    color: white;
    background-color: black;
    border-color: black;
    position: absolute;
    top: 90%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
}

#contentI {
    position: relative;
    width: 100%;
    z-index: 1;
    line-height: 1.5em;
}
#contentII  {
    position: relative;
    left: 50%;
    transform: translate(-50%);
    width: 65%;
    text-align: center;
    z-index: 1;
    border: 1px dashed white;
    padding: 10px;
    background-color: grey;
    line-height: 1.5em;
}

#intampinare {
    top: 40%;
    left: 50%;
    width: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

#intampinare > h2 {
    border: 1px dashed white;
    font-family: Courier, "Courier New", monospace;
    background-color: black;
    color: whitesmoke;
    padding: 5px;
}


canvas {
    z-index: 0;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: fixed;
}

body {
    background-color: black;
}

div {
    position: absolute;
}

#monument {
    height: 100%;
    width: 100%;
}

#after {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

#moreInfo {
    cursor: pointer;
}
#inchideInfo {
    cursor: pointer;
}

#info {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: black;
    z-index: 2;
    padding-bottom: 15%;
    font-family: Courier, "Courier New", monospace;
    line-height: 1.5em;
}

h1 {
    font-size: 2em;
    font-family: Courier, "Courier New", monospace;
    background-color: black;
}

h2 {
    font-size: 1.5em;
    margin-top: 5%;
    border-top: 1px dashed white;
    font-family: Courier, "Courier New", monospace;
    background-color: black;
    color: whitesmoke;
}

h3 {
    margin-top: 5%;
    font-size: 1.3em;
    font-family: Courier, "Courier New", monospace;
    color: whitesmoke;
}

a {
    color: azure;
    word-wrap: break-word;
}

p {
    font-family: Courier, "Courier New", monospace;
    line-height: 1em;
    color: whitesmoke;
    background-color: black;
}

@media screen and (min-width: 1000px) {
    p, h1, h2, h3 {
        margin-left: 10%;
        margin-right: 10%;
        margin-top: 2%;
        margin-bottom: 2%;
    }
    button {
        font-size: 2em;
    }
    
}

@media screen and (max-width: 1000px) {
    p {
        margin-left: 1%;
        margin-right: 1%;
        margin-top: 5%;
        margin-bottom: 5%;
        font-size: 2em;
    }
    
    h1, h2, h3 {
        margin-left: 1%;
        margin-right: 1%;
        margin-top: 5%;
        margin-bottom: 5%;
        font-size: 3em;
    }

    #intampinare {
        width: 65%;
        font-size: 1.5em;
    }

    #contentII {
        width: 95%;
    }

    #verificaLocatia, #startButton {
        font-size: 4em;
    }
     #reload {
        font-size: 2em;
    }

    #stopButton {
        font-size: 2em;
    }

    #info {
        font-size: 1.5em;
    }
}